/* CSS Document */
<style>
/*--------------------all part---------------------*/
.all{
font-family:Helvetica, Arial, sans-serif;
}
.all{
font-family:Helvetica, Arial, sans-serif;
}
.main-container{
width:95%;
margin:0 auto;
padding-bottom:40px;
font-size:1rem;
}
/*-----------------banner-----------------*/
.banner img{
width:100%;
}
.title{
font:bold 1.3rem 'Arial', Helvetica, Arial, sans-serif;
font-weight:700;
padding:30px 0 25px 0;
text-align:center;
}
/*-------------------content details------------------*/
.all li{
line-height:1.5rem;
}
.all ul{
margin:0;padding:0;
}
.main-container .icon{
margin:0 auto;
height:1.5rem;
background:url(https://bizpictures.bizslink.com/ps/banner/icon/rc-1.png) no-repeat;
padding:18px 0 18px 60px;
color:#fff;
font:24px Arial, Helvetica, sans-serif;
}
.icon.pack{
background:url(https://bizpictures.bizslink.com/ps/banner/icon/rc.png) no-repeat;
}
.first-part,.detail,.description{
width:95%;
margin:0 auto;
padding-top:10px;
border-radius:10px;
line-height:25px;
}
.content,.policy-container,.part{
width:90%;
margin:0 auto;
}
.
/*----------------description--------------*/
.pic-container .pic{
width:90%;
margin:0 auto;
}
.detail .content {
width:70%;
margin:0 auto;
}
.pic-container li{
margin-bottom:10px;
}
.pic-container img {
width:90%;
}
.pic-container li,.policy-container li{
list-style:none;
}
.description .ins{
padding-bottom:10px;
}
/*------------------store policy------------------*/
.policy{
width:95%;
margin:0 auto;
border-top:solid #122546 20px;
border-bottom:solid #122546 20px;
margin-top:15px;
}
.policy-container{
margin:0 auto;
padding:0 30px 30px 30px;
box-shadow:0 0 20px #ccc;
font-size:16px;
}
.policy h3:first-letter{
font-size:xx-large;
color:#da4e1e;
}
.policy .connection {
color:#000;
}
.policy h3{
color:#122546;
margin-bottom:8px;
font-style:italic;
margin-top:0;
padding-top:30px;
}
@media screen and (min-width: 768px) and (max-width: 959px){
.all{
width:100%;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px){
.all{
width:100%;
}
}
@media only screen and (max-width: 479px){
.all{
width:100%;
}
}
</style>

